NAME
	call_out_info - get info about all call outs

SYNTAX
	mixed **call_out_info();

DESCRIPTION
	This function returns an array with one entry for each entry in the
	call out queue. The first in the queue will be in index 0. Each index
	contains an array that looks like this:

	({
	   time_left,	/* an int */
	   caller,	/* the object that made the call out */
	   function,	/* the function to be called */
	   arg1,	/* the first argument, if any */
	   arg2,	/* the second argument, if any */
	   ...  	/* and so on... */
	})

SEE ALSO
	call_out, find_call_out, remove_call_out
